/* SIMS 2000 Express Package  --  Date: Mar 26 2012 10:30:49 AM  */

/*  Result Code...................: FREECHOICE      */
/*    Description.................: Free Choice Profiling Example */
/*  Test Definition Code..........: FREECHOICE      */
/*  Questionnaire Code............: FREECHOICE      */
/*    Number of Attributes........: 2               */
/*    Number of Pages.............: 1               */
/*    Number of Rows..............: 3               */
/*    Ballot Test Type............: Affective       */
/*  Experimental Design Code......: FREECHOICE      */
/*    Number of Design Samples....: 1               */
/*    Number of Design Reps.......: 1               */
/*    Number of Respondents.......: 36              */
/*    Block Presentation..........: As in Plan      */
/*    Sample Presentation.........: As in Plan      */
/*    Same BCodes all Panelists...: No              */
/*  Experimental Plan Code........: 01010001        */
/*    Number of Plan Samples......: 1               */
/*    Number of Plan Presented....: 1               */
/*    Number of Plan Blocks.......: 1               */
/*    Number of Plan Reps.........: 1               */
/*  Panel Type....................: Anonymous       */
/*    Panel Group Code............:                 */
/*  Result Detail Count...........: 0               */
/*  Result User/Owner ID..........: DEMO            */
/*  Table Present Validate Top 10.: 1,0000000001,1,1,1,1|2,0000000002,1,1,1,1|3,0000000003,1,1,1,1|4,0000000004,1,1,1,1|5,0000000005,1,1,1,1|6,0000000006,1,1,1,1|7,0000000007,1,1,1,1|8,0000000008,1,1,1,1|9,0000000009,1,1,1,1|10,0000000010,1,1,1,1 */
/*  Table BCodes Validate Top 10..: 1,1,1,1,385|2,2,1,1,847|3,3,1,1,362|4,4,1,1,217|5,5,1,1,982|6,6,1,1,468|7,7,1,1,785|8,8,1,1,351|9,9,1,1,319|10,10,1,1,146 */
/*  Export Type...................: Export SIMS 2000 Express Package */

/*  SIMS 2000 Client Information: Company=Sensory Computer Systems, License=SCS  */
/*  SIMS 2000 UserID....: DEMO  */
/*  SQL Database Name...: SIMS2000, SQL Server Name: DELL8SQL  */
/*  SQL Server Version..: Microsoft SQL Server 2008 (SP3) - 10.0.5500.0 (X64)  (Standard Edition)  */
/*  SIMS2000.exe Build..: Mar 24 2012  */

Print ' '

Print 'Current Table: t_qmaster'
GO
INSERT INTO t_qmaster(qcode,userid,qtitle,qmtype,qnotes,lock_userid,lock_host,lock_when,qmedium,is_hidden) VALUES ('FREECHOICE','DEMO','Free Choice Profiling Example',1,'Free Choice Profiling Example 03/10/2009',NULL,NULL,NULL,0,0)
GO
UPDATE STATISTICS t_qmaster
GO
Print 'Current Table: t_qcontrol_qsequence'
GO
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('FREECHOICE',3,1,3,'<Comment>',0,0)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('FREECHOICE',9,6,2,'Name of next LineScale Attribute',0,0)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('FREECHOICE',12,12,1,'{ Instruction Box }',0,0)
GO
UPDATE STATISTICS t_qcontrol_qsequence
GO
Print 'Current Table: t_screen_attributes'
GO
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('FREECHOICE',3,'16777215','16711680','True','False','Optima-Thin','15.75','False',0,100,100,NULL)
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('FREECHOICE',9,'16777215','0','True','True','OptimaBold-Demi','18','False',0,100,100,NULL)
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('FREECHOICE',12,'16777215','16711680','True','False','OptimaBold-Demi','20.25','False',0,100,0,NULL)
GO
UPDATE STATISTICS t_screen_attributes
GO
Print 'Current Table: t_qcontrol_groupdetail'
GO
UPDATE STATISTICS t_qcontrol_groupdetail
GO
Print 'Current Table: t_q_calc_attribs'
GO
UPDATE STATISTICS t_q_calc_attribs
GO
Print 'Current Table: t_qdetail_allthatapply'
GO
UPDATE STATISTICS t_qdetail_allthatapply
GO
Print 'Current Table: t_qdetail_branch'
GO
UPDATE STATISTICS t_qdetail_branch
GO
Print 'Current Table: t_qdetail_branch_links'
GO
UPDATE STATISTICS t_qdetail_branch_links
GO
Print 'Current Table: t_qdetail_comment'
GO
INSERT INTO t_qdetail_comment(qcode,qsequence_link,qquestion_text,qcomment_detail_type,qcom_keypadpopup,qcom_multiline,qcom_maxlength,qcom_boxheight,qcom_boxwidth,qcom_fontstyle,qcom_vertical_align,qcom_misc) VALUES ('FREECHOICE',9,'Free-Choice Profiling
Please enter in the Name for the Next Line Scale Attribute:
','01',1,1,25,1,50,0,0,'')
GO
UPDATE STATISTICS t_qdetail_comment
GO
Print 'Current Table: t_qdetail_comment_predef'
GO
UPDATE STATISTICS t_qdetail_comment_predef
GO
Print 'Current Table: t_qdetail_discrim'
GO
UPDATE STATISTICS t_qdetail_discrim
GO
Print 'Current Table: t_qdetail_groupedintensity'
GO
UPDATE STATISTICS t_qdetail_groupedintensity
GO
Print 'Current Table: t_qdetail_hedonic'
GO
UPDATE STATISTICS t_qdetail_hedonic
GO
Print 'Current Table: t_qdetail_linescale'
GO
INSERT INTO t_qdetail_linescale(qcode,qsequence_link,qcaption_id,qnumber_ref_points,qquestion_text,qback_color,qback_picture,qbar_border,qbar_inner,qbar_outer,qbevel_inner,qbevel_outer,qbevel_width,qborder_width,qcaption_number,qcaption_low1_id,qcaption_low1_text,qcaption_low1_color,qcaption_low1_x,qcaption_low1_y,qcaption_low2_id,qcaption_low2_text,qcaption_low2_color,qcaption_low2_x,qcaption_low2_y,qcaption_low3_id,qcaption_low3_text,qcaption_low3_color,qcaption_low3_x,qcaption_low3_y,qcaption_high1_id,qcaption_high1_text,qcaption_high1_color,qcaption_high1_x,qcaption_high1_y,qcaption_high2_id,qcaption_high2_text,qcaption_high2_color,qcaption_high2_x,qcaption_high2_y,qcaption_high3_id,qcaption_high3_text,qcaption_high3_color,qcaption_high3_x,qcaption_high3_y,qmin_value,qmax_value,qsnap_increment_flag,qsnap_increment_value,qdigital_flag,qdigital_color,qdigital_decimals,qdigital_fontid,qdigital_x,qdigital_y,qdirection,qfont_italic,qfont_bold,qfont_dialog,qfont_name,qfont_size,qfont_strike,qfont_under,qheight,qknob_color,qknob_offset,qknob_picture,qknob_style,qknob_x_scale,qknob_y_scale,qmouse_control,qoff_color,qoff_picture,qon_color,qon_picture,qorientation,qshape,qshape_style,qtics_number,qtic_major_id,qtic_major_color,qtic_major_delta,qtic_major_fontid,qtic_major_inner,qtic_major_outer,qtic_major_labelon,qtic_major_position,qtic_major_start,qtic_major_stop,qtic_minor_id,qtic_minor_color,qtic_minor_delta,qtic_minor_fontid,qtic_minor_inner,qtic_minor_outer,qtic_minor_labelon,qtic_minor_position,qtic_minor_start,qtic_minor_stop,qvalue_intial,qwidth,qnull_value,qtic_major_realdelta,qtic_minor_realdelta,qfont0_under,qfont1_under,qfont2_under,qfont3_under,qfont4_under,qfont5_under,qfont6_under,qfont7_under,qfont8_under,qfont9_under,qfont0_italic,qfont1_italic,qfont2_italic,qfont3_italic,qfont4_italic,qfont5_italic,qfont6_italic,qfont7_italic,qfont8_italic,qfont9_italic,qfont0_bold,qfont1_bold,qfont2_bold,qfont3_bold,qfont4_bold,qfont5_bold,qfont6_bold,qfont7_bold,qfont8_bold,qfont9_bold,qfont0_size,qfont1_size,qfont2_size,qfont3_size,qfont4_size,qfont5_size,qfont6_size,qfont7_size,qfont8_size,qfont9_size,qfont0_name,qfont1_name,qfont2_name,qfont3_name,qfont4_name,qfont5_name,qfont6_name,qfont7_name,qfont8_name,qfont9_name) VALUES ('FREECHOICE',3,0,'0','
For your chosen Attribute name, please rate your intensity
','8454143','0',.05,.425,.575,1,0,10500,1,6,0,'','0',.06,.18,0,'','0',.06,.54,0,'','0',.06,.75,0,'','0',.95,.18,0,'','0',.95,.54,0,'','0',.95,.75,0,15,-1,1,0,'16711680',0,6,.5,.15,0,0,-1,'0','Arial',10,0,0,1000,'16711680',0,'0',1,.015,.4,2,'255','0','32768','0',0,'0',0,2,0,'0',NULL,8,.5,.65,-1,.75,0,15,0,'0',NULL,9,.575,.65,0,.75,0,15,0,10500,1,5,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,-1,0,0,-1,0,0,-1,-1,-1,-1,10,8,8,10,8,8,14,8,10,10,'Arial','Arial','Arial','Arial','Arial','Arial','Arial','Arial','Arial','Arial')
GO
UPDATE STATISTICS t_qdetail_linescale
GO
Print 'Current Table: t_qdetail_linescale_refs'
GO
UPDATE STATISTICS t_qdetail_linescale_refs
GO
Print 'Current Table: t_qdetail_magnitude'
GO
UPDATE STATISTICS t_qdetail_magnitude
GO
Print 'Current Table: t_qdetail_multimedia'
GO
UPDATE STATISTICS t_qdetail_multimedia
GO
Print 'Current Table: t_qcontrol_phone'
GO
UPDATE STATISTICS t_qcontrol_phone
GO
Print 'Current Table: t_qdetail_phone'
GO
UPDATE STATISTICS t_qdetail_phone
GO
Print 'Current Table: t_qdetail_predef_detail'
GO
UPDATE STATISTICS t_qdetail_predef_detail
GO
Print 'Current Table: t_qdetail_ranking'
GO
UPDATE STATISTICS t_qdetail_ranking
GO
Print 'Current Table: t_qdetail_suballthatapply'
GO
UPDATE STATISTICS t_qdetail_suballthatapply
GO
Print 'Current Table: t_qdetail_subgroupedintensity'
GO
UPDATE STATISTICS t_qdetail_subgroupedintensity
GO
Print 'Current Table: t_qdetail_subhedonic'
GO
UPDATE STATISTICS t_qdetail_subhedonic
GO
Print 'Current Table: t_qdetail_submultimedia'
GO
UPDATE STATISTICS t_qdetail_submultimedia
GO
Print 'Current Table: t_qdetail_subranking'
GO
UPDATE STATISTICS t_qdetail_subranking
GO
Print 'Current Table: t_qdetail_time'
GO
UPDATE STATISTICS t_qdetail_time
GO
Print 'Current Table: t_qdetail_yesno'
GO
UPDATE STATISTICS t_qdetail_yesno
GO
Print 'Current Table: t_qtext'
GO
INSERT INTO t_qtext(qcode,qsequence_link,qtext_purpose_type,qline) VALUES ('FREECHOICE',12,'','
APPEARANCE
')
GO
UPDATE STATISTICS t_qtext
GO
Print 'Current Table: t_eplan_master'
GO
INSERT INTO t_eplan_master(eplan,eplan_type,eplan_description,tvar_numsamples,kvar_numpresented,bvar_numblocks,rvar_numreps,lock_userid,lock_host,lock_when) VALUES ('01010001','01','PERMUTATIONS (1 choose 1)',1,1,1,1,NULL,NULL,NULL)
GO
UPDATE STATISTICS t_eplan_master
GO
Print 'Current Table: t_eplan_detail'
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('01010001',1,1,1,1)
GO
UPDATE STATISTICS t_eplan_detail
GO
Print 'Current Table: t_edesign_master'
GO
INSERT INTO t_edesign_master(edesign,userid,edesign_title,equestion_type,eprofile_flag,eprofile_presentall_flag,eprofile_inputtype,eplan,enumber_panelists,esame_bcodes_all_panelist,eblock_random_flag,esample_random_flag,product_category,triangle_flag,lock_userid,lock_host,lock_when,tr_objective,tr_client_name,tr_client_phone,tr_analyst_name,tr_schedule_flag,tr_required_date,tr_product_date,tr_entry_date,tr_modified_date,tr_client_division,tr_client_department,is_hidden,edesign_custom_category) VALUES ('FREECHOICE','DEMO','Good Example for Consumer - Only 1 Sample',1,0,0,0,'01010001',36,0,0,0,'ORANGE JUICE',0,NULL,NULL,NULL,'','','','',0,'','','','','','',NULL,'MISCELLANEOUS')
GO
UPDATE STATISTICS t_edesign_master
GO
Print 'Current Table: t_edesign_blinding_codes'
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'FREECHOICE',1,'385')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'FREECHOICE',1,'847')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'FREECHOICE',1,'362')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'FREECHOICE',1,'217')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'FREECHOICE',1,'982')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'FREECHOICE',1,'468')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'FREECHOICE',1,'785')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'FREECHOICE',1,'351')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'FREECHOICE',1,'319')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'FREECHOICE',1,'146')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'FREECHOICE',1,'569')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'FREECHOICE',1,'925')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'FREECHOICE',1,'798')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'FREECHOICE',1,'427')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'FREECHOICE',1,'765')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'FREECHOICE',1,'571')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'FREECHOICE',1,'123')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'FREECHOICE',1,'617')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'FREECHOICE',1,'869')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'FREECHOICE',1,'241')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'FREECHOICE',1,'543')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'FREECHOICE',1,'315')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'FREECHOICE',1,'423')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'FREECHOICE',1,'815')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,25,'FREECHOICE',1,'134')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,26,'FREECHOICE',1,'538')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,27,'FREECHOICE',1,'892')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,28,'FREECHOICE',1,'782')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,29,'FREECHOICE',1,'261')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,30,'FREECHOICE',1,'215')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,31,'FREECHOICE',1,'312')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,32,'FREECHOICE',1,'793')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,33,'FREECHOICE',1,'648')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,34,'FREECHOICE',1,'735')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,35,'FREECHOICE',1,'965')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,36,'FREECHOICE',1,'283')
GO
UPDATE STATISTICS t_edesign_blinding_codes
GO
Print 'Current Table: t_edesign_desc_affec'
GO
INSERT INTO t_edesign_desc_affec(edesign,epaging_method,tvar_numsamples,enum_reps,same_bcodes_overrep_flag) VALUES ('FREECHOICE',1,1,1,0)
GO
UPDATE STATISTICS t_edesign_desc_affec
GO
Print 'Current Table: t_edesign_sample_desc'
GO
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (1,'FREECHOICE','The Sample','','')
GO
UPDATE STATISTICS t_edesign_sample_desc
GO
Print 'Current Table: t_edesign_tri_codes'
GO
UPDATE STATISTICS t_edesign_tri_codes
GO
Print 'Current Table: t_panel_group_master'
GO
UPDATE STATISTICS t_panel_group_master
GO
Print 'Current Table: t_panel_group_detail'
GO
UPDATE STATISTICS t_panel_group_detail
GO
Print 'Current Table: t_edefine_master'
GO
INSERT INTO t_edefine_master(edefine,userid,edefine_desc,qcode,edesign,panel_type,panel_group_code,edefine_notes,lock_userid,lock_host,lock_when,window_start_date,window_end_date,day_info,is_hidden) VALUES ('FREECHOICE','DEMO','Free Choice Profiling Example','FREECHOICE','FREECHOICE',2,'','Free Choice Profiling Example',NULL,NULL,NULL,'','',NULL,0)
GO
UPDATE STATISTICS t_edefine_master
GO
Print 'Current Table: t_present'
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000001',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000002',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000003',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000004',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000005',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000006',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000007',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000008',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000009',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000010',1,1,1,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000011',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000012',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000013',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000014',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000015',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000016',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000017',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000018',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000019',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000020',1,1,1,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000021',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000022',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000023',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000024',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000025',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000026',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000027',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000028',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000029',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000030',1,1,1,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000031',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000032',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000033',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000034',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000035',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('FREECHOICE','0000000036',1,1,1,1)
GO
UPDATE STATISTICS t_present
GO
Print 'Current Table: t_result_master'
GO
INSERT INTO t_result_master(result,userid,result_title,edefine,result_notes,active,rep,save_data,one_sample,resignin,some_generic,all_generic,comments,help,mapcnt,startfile,early_exit,pnltest_align,disc_tray_flag,disc_message_flag,disc_dt_flip_flag,lock_userid,lock_host,lock_when,rep_bypass,sampleset_prompt_bypass,samplenum_prompt_bypass,resignin_delay,user_message,user_help_text,show_previous_values,is_hidden,samplenum_force_panelist_to_e,completed_test_flag,completed_date,transaction_value,miscellaneous_flags,transaction_auto_debit_flag,transaction_credit_when) VALUES ('FREECHOICE','DEMO','Free Choice Profiling Example','FREECHOICE','Free Choice Profiling Example',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,-1,-1,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL)
GO
UPDATE STATISTICS t_result_master
GO
Print 'Current Table: t_result_detail'
GO
UPDATE STATISTICS t_result_detail
GO
Print 'Current Table: t_result_tidetail'
GO
UPDATE STATISTICS t_result_tidetail
GO
Print 'Current Table: t_mapid'
GO
UPDATE STATISTICS t_mapid
GO
Print ' '
Print 'Done.'
Print ' '
